System Requirements for WebSphere MQ Workflow V3.6.0.9 on Windows

Detailed system requirements


Abstract

Supported hardware and software listing for Websphere MQ Workflow 3.6 on Windows

Content

System Requirements for WebSphere MQ Workflow V3.6.0.9 on Windows

Please read first
On the supported workstations, WebSphere MQ Workflow V3.6 runs in 32-bit mode and supports WebSphere MQ V6.0 on IPv4 networks only.

WebSphere MQ Workflow V3.6.0.9 Buildtime supports the MS Windows Operating Systems as listed below in the section "Server for Windows".


Hardware requirements
System: PC with Intel-based processor architecture. For test or demonstration purposes, a ThinkPad or portable PC is acceptable.


Software requirements

Servers for Windows:

Operating system:
Windows 2000,
Windows 2003 Server,
Windows XP Professional Edition
Windows 7 Professional
Windows Server 2008 Enterprise
Windows Server 2008 R2 Enterprise
Windows Server 2008 R2 Standard

Communication:
IBM WebSphere MQ for Windows V5.3 with FP 8 or a higher Fix Pack
IBM WebSphere MQ for Windows V6.0 (included in the Media Pack)
IBM WebSphere MQ V7 with FP 1 or a higher Fix Pack

Database:
IBM DB2 Universal Database Enterprise Server Edition for Windows V8.1 with FP 7a
IBM DB2 Universal Database Enterprise Server Edition for Windows V8.2 with FP 4 or a higher Fix Pack
IBM DB2 Universal Database Version 9.1 (included in the Media Pack) with FP 1 or higher Fix Pack
IBM DB2 Universal Database Version 9.5 with FP 6 or a higher Fix Pack
IBM DB2 Universal Database Version 9.7 with FP 1 or a higher Fix Pack
Oracle9i Database Release 2 (9.2.0) for Sun Solaris
Oracle Database 10g Release 1 (10.1.0) for Sun Solaris or higher patchset
Oracle Database 10g Release 2 (10.2.0) for Sun Solaris or higher patchset (if it using WebSphere MQ V6.0)
Oracle11g Database Release 1 (11.1.0)
Oracle11g Database Release 2 (11.2.0)


Clients for Windows:

Operating system:
Windows 2003 Server
Windows XP Professional Edition
Windows 7 Professional
Windows Server 2008 Enterprise
Windows Server 2008 R2 Enterprise
Windows Server 2008 R2 Standard

Communication:
IBM WebSphere MQ client for Windows V5.3 with FP 8 or a higher Fix Pack
IBM WebSphere MQ client for Windows V6.0 (included in the Media Pack)
IBM WebSphere MQ client V7

For Desktop access:
IBM WebSphere MQ Workflow Desktop client (included in the Media Pack)

Web application server:
IBM WebSphere Application Server V5.0
IBM WebSphere Application Server V5.1.0 or a higher mod level
IBM WebSphere Application Server V6.0
IBM WebSphere Application Server V6.1
IBM WebSphere Application Server V7.0

For a Portal client:
IBM WebSphere Portal V5.0
IBM WebSphere Portal V5.1

For the development of programs using the IBM WebSphere MQ Workflow APIs Windows 2000
Microsoft Visual Studio .Net 7 2002 (WebSphere MQ Workflow client APIs for C and C++)
IBM 32-bit SDK for Windows®, Javaâ 2 Technology Edition, Version 1.4.2
IBM 32-bit SDK for Windows®, Javaâ 2 Technology Edition, Version 5.0
IBM 32-bit SDK for Windows®, Javaâ 2 Technology Edition, Version 6
Sun Java SDK 1.4.1
Sun Java SDK 1.4.2
VisualBasic V7 for Windows for WebSphere MQ Workflow ActiveX Controls

For a IBM WebSphere MQ Workflow standard client, no additional prerequisites


Product Alias/Synonym

fmc00wf fmc00inc fmc00doc

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere MQ Workflow
Installation and Configuration

Software version:

3.6, 3.6.0.6

Operating system(s):

Windows

Software edition:

All Editions

Reference #:

7038635

Modified date:

2013-05-23

Translate my page

Machine Translation

Content navigation